body {
	margin: 0px;
	padding: 0px;
	background:url('dizajn/pozadi.gif') repeat;
	background-position: top center;
}

.komplet {
	background:url('dizajn/komplet.jpg') no-repeat;
	position: relative;	top:77px; left:-7px;
	height:1066px;
	width:738px;
	padding: 0px;
	margin: 0 auto;
	z-index: 2;
}

.nacitani {
	position: absolute;	top:200px; left:40%;
	color:white;
	font-size: 17px;
	height:200px;
	width:400px;
	margin: 0 auto;
	padding: 0px;
	text-align: center;
  z-index: 1;
}

.fox {
	position: absolute;	top:1120px; right:10px;
  font-family: "Courier New", Courier, mono;
	font-size: 11px;
	color:grey;
	height:15px;
	width:400px;
}

.eshop {
	position: relative;	top:120px; left:550px;
	height:130px;
	width:120px;
	padding: 0px;
	margin: 0px;
	cursor: hand;
	cursor: pointer;
	display: block;
}

.permon {
	position: relative;	top:400px; left:80px;
	height:30px;
	width:120px;
	padding: 0px;
	margin: 0px;
	cursor: hand;
	cursor: pointer;
	display: block;
}

.burianova {
	position: relative;	top:712px; left:115px;
	height:30px;
	width:120px;
	padding: 0px;
	margin: 0px;
	cursor: hand;
	cursor: pointer;
	display: block;
}

.eshop_reklama {
	position: relative;	top:780px; left:130px;
	height:55px;
	width:98px;
	padding: 0px;
	margin: 0px;
	cursor: hand;
	cursor: pointer;
	display: block;
}

.yellowpoint {
	position: relative;	top:675px; left:240px;
	height:54px;
	width:140px;
	padding: 0px;
	margin: 0px;
	cursor: hand;
	cursor: pointer;
	display: block;
}

.rehabilis {
	position: relative;	top:727px; left:390px;
	height:50px;
	width:200px;
	padding: 0px;
	margin: 0px;
	cursor: hand;
	cursor: pointer;
	display: block;
}